#coronaIndexBox {
    background-color: #673162;
    height: 200px;
    width: 100%;
    color:#ffffff;
    font-size: 18px;
    font-family: "Arial";
    font-weight: bold;
    text-align: center;
    clear:both;
    padding:10px 5px;
}

@media only screen and (min-width: 60em) {
    #coronaIndexBox {
        height: 200px;
        width: 1008px;
        font-size: 22px;
        padding:15px;
    }
}

.smaller {
    font-size: 18px;
}

.indexBannerLinkCorona:link, .indexBannerLinkCorona:visited {
    color: #ffffff;
    text-decoration: underline;
    font-size:18px;
}

.indexBannerLinkCorona:hover {
    text-decoration: none;
}

#covidBanner {
    width:100%;
}

/*
#coronaHeaderBox {
    background-color: #673162;
    width:100%;
    height:194px;
    z-index:90;
    color:#ffffff;
    clear:both;
    text-align: center;
    font-family: "Arial Black";
    padding:15px;
    font-size: 34px;
}

@media only screen and (max-width: 40em) {
    #coronaHeaderBox {
        font-size: 24px;
        margin:0 auto;
        padding:20px 5px;
    }
}
*/





#covidHeaderBox, #covidHeaderBoxWide {
    width:100%;
    height:194px;
    z-index:90;
    clear:both;
}

@media only screen and (max-width: 62em) {
    #covidHeaderBox {
        width:90%;
        margin:0 auto;
    }
}

@media only screen and (min-width: 62em) {

    #covidHeaderBoxWide {
        background:url(../images/covid-19/COVID-19-BANNER.png) top left no-repeat;
    }

    #covidHeaderBox {
        background:none;
        background-color:transparent;
        display:none;
    }

    #covidBannerTitle {
        display:none;
    }

}

@media only screen and (max-width: 62em) {

    #covidHeaderBoxWide {
        background:none;
        display:none;
    }

    #covidHeaderBox {
        background-color:#6F4A88;
        text-align: center;
        padding:20px 10px 0px 10px;
    }
}

.covidBannerBigText {
    font-size: 42px;
    font-family: "Arial";
    font-weight: bold;
    color: #ffffff;
    line-height: 40px;
}

.covidBannerSmallText {
    font-size: 18px;
    font-family: "Arial";
    font-weight: bold;
    color: #ffffff;
}





.coronaHeaderSubText {
    font-size: 18px;
}

#covidPageColour {
    background-color: #673162;
}

#mainPageTitleCorona {
    font-weight:bold;
    font-size:26px;
    color: #6d2399;
}

.boldCorona {
    font-weight: bold;
}

.pageTitlesCorona {
    font-weight:bold;
    font-size:19px;
    color:#996699;
}

.pageTitlesCorona16 {
    font-weight:bold;
    font-size:16px;
    color:#996699;
}

.phoneLinkCorona:link, .phoneLinkCorona:visited {
    color: #996699;
    text-decoration: none;
    font-weight:bold;
    font-size:18px;
}

.phoneLinkCorona:hover {
    text-decoration: none;
}

.pageLinkCorona:link, .pageLinkCorona:visited {
    color: #783C78;
    text-decoration: underline;
    font-size:16px;
}

.pageLinkCorona:hover {
    color: #AD7DA6;
    text-decoration: none;
}
